var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/models/alias/route.js")
R.c("server/chunks/[root-of-the-server]__01g4ydt._.js")
R.c("server/chunks/[root-of-the-server]__0rz_n.v._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/_next-internal_server_app_api_models_alias_route_actions_01ugj9y.js")
R.m(524940)
module.exports=R.m(524940).exports
